body{background: #e4e4e4; font-family:"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif; min-width: 320px;}

@media (min-width: 1200px){
.row, .contain-to-grid .top-bar{ max-width: 1170px; }
}

.navbar{
    background: #820100;
    background: -moz-linear-gradient(top,  #820100 0%, #d20100 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#820100), color-stop(100%,#d20100));
    background: -webkit-linear-gradient(top,  #820100 0%,#d20100 100%);
    background: -o-linear-gradient(top,  #820100 0%,#d20100 100%);
    background: -ms-linear-gradient(top,  #820100 0%,#d20100 100%);
    background: linear-gradient(to bottom,  #820100 0%,#d20100 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#820100', endColorstr='#d20100',GradientType=0 );

    margin-bottom: 0px;
    border-bottom: 4px solid #585858;
}

.navbar-toggle{ margin-top: 22px !important; }

.navbar-header{ height: 78px; }

.navbar .container{ padding-top: 0px; }

.top-bar{height: auto; line-height: normal;}
h1.title{text-align: center; line-height: 32px;}
h1.title img{ height: 32px; margin-top: 6px; }
h1.title a{ display: inline-block; position: relative; }

.navbar-mobile .navbar-brand img{ margin-top: 5.5px; }

/* Navigation styles
Normalise */
#menu-main .menu-item a,.top-bar-section ul li{ background: none !important; line-height: normal;}
.navbar a{ color: #fff !important; }

.navbar-brand img{ width: 150px; }

@media (min-width: 400px){ .navbar-brand img{ width: 200px; }}

@media (min-width: 768px){
.navbar-nav{ margin-top: 22px; padding-right: 15px; float: right;}
.navbar ul li{ margin-left: 20px; }


    .navbar-brand {
        float: left;
        font-size: 18px;
        line-height: 20px;
        height: auto;
        padding: 15px 0;
    }

    #searchform{ margin-left: -15px; margin-bottom: 15px; width: 200px; float: left; }

.navbar .menu-item a{ padding: 0px 0px 3px !important; border-bottom: 8px solid #fff;!important; font-weight: bold; overflow: visible !important; font-size: 13px;}

.menu-item-403 a{border-bottom-color: #ffc000 !important;}
.menu-item-405 a{border-bottom-color: #00ff0c !important;}
.menu-item-493 a{border-bottom-color: #61f2ff !important;}
.menu-item-408 a{border-bottom-color: #fff600 !important;}

#searchform input{background-color: #9e0b0f; color: #fff !important; border: 1px solid #fff; border-radius: 15px; padding-left: 29px; background-image: url(../img/search.png); background-repeat: no-repeat; background-position: 7px 50%;}

.form-control::-moz-placeholder{ color: #fff !important; opacity: 0.8 !important; }

.navbar-default{ margin-top: -1px; border-radius: 0px; }
.navbar-default .upper-navbar{ clear: both; margin-top: 74px; padding-right: 0px; }
#menu-main-1{ padding-right: 0px !important; }

.dropdown-menu .menu-item{ margin-left: 0px !important; }
.dropdown-menu .menu-item a{ color: #333 !important; padding: 10px !important; border: none !important;}
}


/* Hero Panel */
@media (min-width: 768px){
    header[role=banner]{background: #fff; }
    .hero{height: 360px; background-image: url(../img/hero.jpg); background-position: 90% 100%; background-repeat: no-repeat;}
}

header[role=banner]{ margin-bottom: 30px; }
.tab-bar{ margin-bottom: 0px; }

@media (min-width: 641px){

}

.hero-list{ border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; background: #920101; padding: 15px; color: #fff;}
.hero-list .contact-box{ background: #590101; padding: 10px; border-radius: 5px; }
.hero-list ul{margin-left: 22px;}
.hero-list ul li{ padding: 5px 0px; border-top: 1px dotted #ffc000; }
.hero-list ul li:first-child{ border-top: none; }
.hero-list ul li .fa{padding: 10px 0px;}
.hero-list .fa{ color: #ffc000; }
.hero-list a{ color: #fff; text-decoration: underline; }
.cart-contents{ color: #fff !important; text-decoration: none !important; }
.cart-contents span{ display: inline-block; border-radius: 20px; background: #fff; color: #d20100; text-align: center; line-height: 26px; width: 26px; height: 26px; margin: 15px 0px 0px 5px; }



.contact-box .phone small{display: block; margin-left: 18px; margin-top: -5px;}

/* Page Styles */
.red-header{ background: #d20100; border-radius: 5px; color: #fff; padding: 15px 0px; margin:0px 0px 20px !important;  }
.red-header a{ color: #fff; text-decoration: underline; }

.container{ padding-top:30px; }
.home .container{ padding-top: 0px; }

.woocommerce article .products{ margin-top: 30px; }

/*
WooCommerce
Fix quantity buttons */
.input-text.qty.text{ margin-bottom: 0px !important; }
.single_variation .amount:after{ content: " per month"; color: #333; font-weight: normal; font-size: 18px; }
.inner a .price:after{ content: " per month"; }

/* category layout */
@media only screen and (min-width: 40.063em) { .clear-for-medium-up { clear: both; } } @media only screen and (min-width: 40.063em) and (max-width: 64em) { .clear-for-medium-only { clear: both; } }

.products .cat-product .inner{padding: 20px !important; background: #fff; border-radius: 5px; text-align:center; margin-top: 15px !important; }
.products .cat-product .inner a{ color: #222; text-decoration: none !important; }
.products .cat-product h3{ font-weight: 800; min-height: 60px; font-size: 18px;}
.products .cat-product a .price{ color: #333 !important; }
.products .cat-product a .price .amount{ font-size: 24px !important; font-weight: bold !important; color: #d20100 !important; }

.thumb-container{ height: 120px; }
.woocommerce ul.products li.cat-product a img, .woocommerce-page ul.products li.cat-product a img{ width: auto !important; margin-left: auto !important; margin-right: auto !important; box-shadow: none !important; }

.products .cat-product a.button{ border: none; color: #fff; background: #d20100; border-radius: 5px; font-size: 14px; transition: all 0.2s; text-shadow: none; margin-top: 10px;}
.products .cat-product a.button:hover{ background: #ffc000; color: #000; }

@media(max-width: 480px){
    .products .cat-product{ width: 100% !important; }
    .products .cat-product h3{ min-height: 0px !important; }


}

/* Site Footer */

.site-footer{
    background: #585858;
    color: #fff;
    padding: 20px 0;
    margin-top: 20px
}

.footernav ul li{list-style-type: none;}
.footernav ul{ margin-left: 0px; }
.site-footer a{ color: #fff !important; }
.site-footer a:hover{ text-decoration: underline; }

.site-footer .logo{ margin-bottom: 20px; }
.site-footer .container{ padding-top: 0px; }

@media (max-width: 390px){
.footernav .small-6{ width: 100% !important; }
.footernav ul{ margin-bottom: 0px; }
}

/*Product Category*/
#dropdown_product_cat{ float: right; width: 200px; margin-right: 20px; }
@media (max-width: 768px){
#dropdown_product_cat{ width: 100%; margin-right: 0px; }
.order-cat { width: 100%; padding: 0px 15px; }
.woocommerce-ordering{width: 100% !important; margin-bottom: 0px !important; }

}
.order-cat{ display: inline-block !important; float: right !important; }
.order-cat #dropdown_product_cat{ float: left; }
.order-cat .orderby{ float: right; }

.add_to_cart_button{display: block !important; max-width:210px !important; margin: 10px auto 0px !important;}
.page-title, .term-description{ padding: 0px 15px !important; }
.order-cat { padding: 0px 15px; }

/*Single Product*/

.product-image{ padding: 30px; text-align: center; background: #fff; border-radius: 5px; margin-bottom: 20px; }

table.variations{ padding: 20px; border-radius: 5px; background: #fff; border-collapse: separate; }
td.label{ font-size: 100%; }
td.label label{ margin-top: 10px; color: #222; }
td.value{ padding-right: 0px; }

#rental-term{ margin-bottom: 29px; }
.lead p{ font-size: 22px !important; }

.tab-content{ margin-bottom: 30px; background: #fff; padding: 20px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-top-right-radius: 5px; }
.nav-tabs li:first-child a{ border-top-left-radius: 5px; }
.nav-tabs li:last-child a{ border-top-right-radius: 5px; }

.nav-tabs{  border-bottom: 3px solid #920101; }
.nav-tabs li a{ background: #590101 !important; color: #fff !important; border: none !important; }
.nav-tabs .active a{ background: #920101 !important; }

.tab-content > .content{ padding: 0px !important; }

.atc-wrap{ padding-right: 0px; }
.single_variation_wrap{background: #fff; padding: 20px; border-radius: 5px;}
.single_variation{ margin-bottom: 15px; line-height: 28px; }
.single_variation .price{ color: #333; }
.single_variation .price .amount{ color: #d20100; font-weight: bold; font-size: 30px; }

.simple-cart-container{ padding: 20px; border-radius: 5px; background: #fff; margin-bottom: 30px;}
.simple-cart-container .cart{ margin-bottom: 0px !important; }

.simple-cart-container .price{ color: #333;  }
.simple-cart-container .price .amount{ color: #d20100; font-weight: bold; font-size: 30px; line-height: 49px;}

@media(max-width: 520px){
    .simple-cart-container{ text-align: center; }
    .simple-cart-container .price{ display: block; width: 100%; padding-bottom: 15px;  }
    .simple-cart-container .cart{ float: none !important; display: inline-block !important; }

}

.single-product .quantity.buttons_added{ width: 89px !important; }
.single-product .quantity .minus, .single-product .quantity .plus{ width: 30px !important; height: 25px !important; }
.single-product .quantity .qty{ height: 49px !important; width: 60px !important; }

.single_add_to_cart_button{ padding: 15.5px 57px !important; margin-left: 5px !important; !important; border-radius: 5px !important; }
@media only screen and (max-width: 1200px) { .single_add_to_cart_button{ padding: 15.5px 28px !important; } }

@media only screen and (max-width: 410px){
    .single_add_to_cart_button{ padding: 15.5px 16px !important; }
}

@media only screen and (max-width: 767px){
    .atc-wrap{ background: #fff; padding: 20px; border-radius: 5px; text-align: center; }
    /*.single_variation_wrap{ padding: 0px; }*/
    .variations_button{ display: inline-block; }

    table.variations{ width: 100%; }
}

@media(max-width: 991px){
   .product-details{padding: 0px !important;}

}

@media(min-width: 992px){
.product-details{ padding-left: 30px; }
}

@media(max-width: 728px){
    .tabs dd a{ padding: 15px; }
}

/* Checkout */

.payment_method_bacs label, .payment_method_bacs input{ display: none !important; }
.woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after{ content: normal !important; }
.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before, .woocommerce-page .woocommerce-message:before{ padding-top: 0px !important; }
.payment_method_bacs{ width: 100% !important; }
#billing_country_field{ display:none; }

.cart_totals table{ padding: 20px !important; float: right !important; }
.cart_totals table th{ width: auto !important; }

.cart_item .variation *{ font-size: 12px !important; margin-bottom: 0px !important; }
.cart_item .product-name a{ font-size: 18px; }
.cart_item .product-remove{ padding: 0px 0px 0px 5px!important; }

.cart_totals h3{ text-align: right; }

@media(max-width: 728px){
    .cart_totals h3{ text-align: center; }
}



/* override */
.products li .inner a .price{ display: block !important; }
#order_review .amount:after{ content: ' p/month'; }

.single_variation{ float: left; margin-bottom: 0px; line-height: 44px; }
.variations_button{ float: right; }

@media(max-width: 490px){
    .single_variation, .variations_button{ float: none; width: 100%; text-align: center; }
}